View Issue Details

IDProjectCategoryView StatusLast Update
0004151GNUnetdocumentationpublic2018-06-07 00:24
ReporterzPlusAssigned ToChristian Grothoff 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004151: doxygen comment typo
DescriptionFile: https://gnunet.org/svn/gnunet/src/include/gnunet_common.h
Line: 828
Typo: "Note that **is is** generally better"
TagsNo tags attached.

Activities

Christian Grothoff

2016-01-30 21:27

manager   ~0010114

Fixed in 36886.

Issue History

Date Modified Username Field Change
2016-01-25 13:36 zPlus New Issue
2016-01-30 21:27 Christian Grothoff Note Added: 0010114
2016-01-30 21:27 Christian Grothoff Status new => resolved
2016-01-30 21:27 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-01-30 21:27 Christian Grothoff Resolution open => fixed
2016-01-30 21:27 Christian Grothoff Assigned To => Christian Grothoff
2016-01-30 21:27 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed